BODY {
        font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        margin: 0px 0px 0px 0px;
        background: #E5E9ED;
}


div {
        vertical-align:middle;
        font-size: 12px;
        color: #000000;
        margin: 10px 10px 10px 10px;
}

td,tr,p {
        font-size: 14px;
        color: #000000;
}
p.textleft {
        text-align: left;
}
p.welcome {
        font-size:18px;
        }
        
td.index {
        border: solid 2px #AAB0B0;
        background: #E5E9ED;
        }

td.topleft {
        background-image: url(../images/BorderTopLeft.gif) ;
        width: 3px;
}
td.topright {
        background-image: url(../images/BorderTopRight.gif) ;
}
td.horizontal {
        background-image: url(../images/BorderHorizontal.gif) ;
}
td.vertical {
        background-image: url(../images/BorderVertical.gif) ;
}
td.middleleft {
        background-image: url(../images/BorderMiddleLeft.gif) ;
        width: 3px;
}
td.middleright {
        background-image: url(../images/BorderMiddleRight.gif) ;
}
td.bottomleft {
        background-image: url(../images/BorderBottomLeft.gif) ;
        width: 3px;
}
td.bottomright {
        background-image: url(../images/BorderBottomRight.gif) ;
}
td.content {
        background-color: #F1F7F8;

}

td.menu, td.menuActive {
        border-right: solid 1px #2A2A2A;
        font-size: 12px;
}
a:link.menu, a:visited.menu {
        color: #404E5C;
        text-decoration: none;
        font-weight: bold;
        padding: 6px 6px 6px 6px;
        line-height: 26px;
}

a:hover.menu {
        color: #F10C32;
        text-decoration: none;
        font-weight: bold;
        background: #C5CBCB;
}

a:active.menu {
        color: #0000;
        text-decoration: none;
        font-weight: bold;
        background: #C5CBCB;
}

a:link.menuActive, a:visited.menuActive {
        color: #404E5C;
        text-decoration: none;
        font-weight: bold;
        padding: 6px 6px 6px 6px;
        line-height: 26px;
        background: #C5CBCB;
}

a:hover.menuActive {
        color: #F10C32;
        text-decoration: none;
        font-weight: bold;
        background: #C5CBCB;
}

a:active.menuActive {
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        background: #C5CBCB;
}


table.rolling {
        background-color: #FFE46A;
}

td.rollingHeadline {
        font-size: 12px;
        padding: 5px 10px 0px 10px;
}

td.rollingHeadlineBig {
        font-size: 14px;
        padding: 5px 10px 0px 10px;
}

td.rollingEven {
        background-color: #FFF1B2;
        padding: 0px 10px 0px 10px;
        line-height: 30px;
}

td.rollingOdd {
        background-color: #FFE46A;
        padding: 0px 10px 0px 10px;
        line-height: 30px;
}

td.rollingBottom {
        padding: 0px 0px 0px 0px;
        line-height: 5px;
}

td.textright {
        text-align: right;
}

td.textleftOdd {
        text-align: left;
        background-color: #DCEAEC;
        padding: 10px 10px 10px 10px;
}

td.textleftEven {
        text-align: left;
        background-color: #E4F4F6;
        padding: 10px 10px 10px 10px;
}

a:link, a:visited {
        color: #000000;
        text-decoration: underline;
}

a:hover {
        color: #F10C32;
        text-decoration: underline;
}





td.menuTableBorder {
        border-top-width:medium;
        border-top-color:#555555;
        border-top-style:double;
        border-bottom-width:medium;
        border-bottom-color:#555555;
        border-bottom-style:double;
}

table.border {
        border-width:medium; border-color:#555555; border-style:double;
}
